
/* reverse scale */
"4.ibShadowedToolTip" = "Scala inversa";

/* scale */
"6.ibShadowedToolTip" = "Scala";

/* rotate right */
"12.ibShadowedToolTip" = "ruota a destra";

/* rotate left */
"13.ibShadowedToolTip" = "ruota a sinistra";

/* Slant left. Hold Shift key to Cursivy */
"99.ibShadowedToolTip" = "slant left";

/* Slant right. Hold Shift key to Cursivy */
"101.ibShadowedToolTip" = "slant right";

/* flip vertical */
"127.ibShadowedToolTip" = "capovolgi verticalmente";

/* flip horizontal */
"130.ibShadowedToolTip" = "capovolgi orizzontalmente";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "Intersezione tracciato selezionato o tracciato anteriore";

/* Align horizontal center */
"11b-Kv-WZG.ibShadowedToolTip" = "Allinea orizzontalmente al centro";

/* slant up */
"2LU-pa-M5z.ibShadowedToolTip" = "slant right";

/* slant down */
"3Dl-0U-upj.ibShadowedToolTip" = "slant left";

/* Align to right */
"8OK-b4-V7y.ibShadowedToolTip" = "Allinea a destra";

/* Align to top */
"8Sa-56-Z72.ibShadowedToolTip" = "Allinea in alto";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "Rimuovi sovrapposizione";

/* Align to left */
"YUI-Ke-vrb.ibShadowedToolTip" = "Allinea a sinistra";

/* Align to bottom */
"kTn-6j-1o2.ibShadowedToolTip" = "Allinea in basso";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "Sottrai il tracciato selezionato o tracciato anteriore";

/* Align vertical center */
"xad-Th-d5B.ibShadowedToolTip" = "Allinea centro verticale";
